
/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "17"; */
"17.ibExternalAccessibilityDescription" = "路径栏";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "list view"; ObjectID = "21"; */
"21.ibExternalAccessibilityDescription" = "列表显示";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "24"; */
"24.headerCell.title" = "名称";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "25"; */
"25.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "34"; */
"34.headerCell.title" = "大小";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "35"; */
"35.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "36"; */
"36.headerCell.title" = "日期";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "37"; */
"37.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "38"; */
"38.headerCell.title" = "种类";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "39"; */
"39.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Owner"; ObjectID = "40"; */
"40.headerCell.title" = "所有者";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "41"; */
"41.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Group"; ObjectID = "42"; */
"42.headerCell.title" = "群组";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Permissions"; ObjectID = "44"; */
"44.headerCell.title" = "权限";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSView"; ibExternalAccessibilityDescription = "View options"; ObjectID = "59"; */
"59.ibExternalAccessibilityDescription" = "视图选项";

/* Class = "NSBox"; title = "Box"; ObjectID = "4s3-MC-vAW"; */
"4s3-MC-vAW.title" = "Box";

/* Class = "NSButtonCell"; title = "Group"; ObjectID = "AEg-Pr-Mig"; */
"AEg-Pr-Mig.title" = "群组";

/* Class = "NSButtonCell"; title = "Permissions"; ObjectID = "Een-xl-vaZ"; */
"Een-xl-vaZ.title" = "权限";

/* Class = "NSButtonCell"; title = "Kind"; ObjectID = "GHi-Ms-xlA"; */
"GHi-Ms-xlA.title" = "种类";

/* Class = "NSButtonCell"; title = "Owner"; ObjectID = "Kjr-TB-mnj"; */
"Kjr-TB-mnj.title" = "所有者";

/* Class = "NSButtonCell"; title = "Date"; ObjectID = "NQQ-va-JEt"; */
"NQQ-va-JEt.title" = "日期";

/* Class = "NSButtonCell"; title = "Show Row Colors"; ObjectID = "P84-ti-oDm"; */
"P84-ti-oDm.title" = "显示行颜色";

/* Class = "NSButtonCell"; title = "Kind"; ObjectID = "R8N-TE-Oht"; */
"R8N-TE-Oht.title" = "种类";

/* Class = "NSButtonCell"; title = "Owner"; ObjectID = "ZDO-ka-lU8"; */
"ZDO-ka-lU8.title" = "所有者";

/* Class = "NSButtonCell"; title = "Show Row Colors"; ObjectID = "aOl-zs-ocJ"; */
"aOl-zs-ocJ.title" = "显示行颜色";

/* Class = "NSButtonCell"; title = "Size"; ObjectID = "ayi-Ty-a43"; */
"ayi-Ty-a43.title" = "大小";

/* Class = "NSButtonCell"; title = "Permissions"; ObjectID = "e4Z-iI-oe8"; */
"e4Z-iI-oe8.title" = "权限";

/* Class = "NSButtonCell"; title = "Size"; ObjectID = "hkf-2q-G8Y"; */
"hkf-2q-G8Y.title" = "大小";

/* Class = "NSButtonCell"; title = "Group"; ObjectID = "ine-vu-7Bg"; */
"ine-vu-7Bg.title" = "群组：";

/* Class = "NSButtonCell"; title = "Date"; ObjectID = "njT-cZ-Us3"; */
"njT-cZ-Us3.title" = "日期";
